<!-- start top panel -->
<div id='toppanel'>
<a name='top' />
	<div id='topleftpanel'>
		<div id='timeto'>
		[+
		do {
		$datetill = Date::Manip::DateCalc("today","09:00 14th May, 2006",\$err,1);
		$datetill =~ s/\+//;
		@array = split(/:/,$datetill);
		my $output = "Rendez-vous dans ";
		my @names = ('an','mois','semaine','jour','heure','minute','seconde');
		my $i = 0;
		my @array;
		foreach $element(split(/:/,$datetill)) {
			if ($element > 0 && $i < 6 ) {
				$temp = $element."&nbsp;".$names[$i];
				$temp .= "s" if ($element > 1);
				@array = (@array, $temp);
			}
			$i++
		}
		$elelength = @array;
		$i = 0;
		foreach $element(@array) {
			$output .= $element;
			$output .= ", " if ($i < ($elelength - 2));
			$output .= " et " if ($i == ($elelength - 2) );
			$i++;
		}
		if ($output eq "Rendez-vous dans ") {
			$output = "&Ecirc;tes-vous chaud et &eacute;pic&eacute;&nbsp;?";
		} else {
			$output .= "&nbsp;!";
		}
		}
		+]
		</div>
	</div>
	<div id='topcenterpanel'>
		<div id='masthead'>
		</div>
		<div id="floatlogo">
			<a href="/" title='Revenir sur la page principale'><img src='https://media.debconf.org/dc6/images/logo_transparent.png' alt='Logo de DebConf6' title='Chaud et &Eacute;pic&eacute;&nbsp;!' /></a>
		</div>
		[- Execute ("menubar.html"); -]
	</div>
	<div id='toprightpanel'>
		<div id='toprightcontent'>
			[- Execute ("topright.html"); -]
		</div>
	</div>
</div>
<!-- end top panel -->
